pmccubbin Mon, 09/14/2009 - 14:10
User Badges:
  • Silver, 250 points or more

Hi Brent,

There should be no issues as long as you remember to upgrade to 6.0.3 first. MARS requires this "bunny step" in order for you to upgrade and keep the configuration.


If the configuration is none too detailed then create an bootable ISO disk of 6.0.4 and create a clean installation.


Hope this helps.

Paul

Brent Rockburn Tue, 09/15/2009 - 05:07
User Badges:

CISCO requires the bunny step even for a Gen 2 box?


Thanks for the info!

eegilbert Tue, 09/15/2009 - 11:25
User Badges:

I've been using it with no problems, it actually seems a tad bit faster on my gen 1 box.


I upgraded from 6.0.3 and didn't lose a thing.

Actions

This Discussion